ifeq ($(CONFIG_USER_AMBLIGHT), AMBLIGHT_ON)
include  $(SDK_MIDDLEWARE_DIR)/RunTime/AmbientLight/Makefile.mk
endif
include  $(USER_DIR)/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)/System/EventHub/Makefile.mk
ifeq ($(CONFIG_USER_TYPE_C), TYPE_C_ON)
include  $(SDK_MIDDLEWARE_DIR)/RunTime/TypecTask/Makefile.mk
endif
include  $(SDK_MIDDLEWARE_DIR)/RunTime/OsdTask/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/RunTime/SystemTask/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/RunTime/UrgentTask/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/RunTime/UsbTask/Makefile.mk







